@charset "utf-8";

section#photos-list > ul#photos {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
}

section#photos-list > ul#photos > li {
  align-self: flex-end;
  flex: 1 1 100%;
  padding: 1.5rem;
  text-align: center;
  word-break: break-word;
}

section#photos-list > ul#photos > li img {
  width: 100%;
}

section#photos-list > ul#photos > li p {
  margin: 0;
}

@media (min-width: 500px) {
  section#photos-list > ul#photos > li {
    flex: 0 0 50%;
  }
}

@media (min-width: 800px) {
  section#photos-list > ul#photos > li {
    flex: 0 0 33%;
  }
}
